• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Paul Clapham
  • Bear Bibeault
  • Liutauras Vilda
  • Devaka Cooray
Sheriffs:
  • Knute Snortum
  • Junilu Lacar
  • Henry Wong
Saloon Keepers:
  • Ron McLeod
  • Stephan van Hulst
  • Tim Moores
  • Carey Brown
  • Tim Holloway
Bartenders:
  • salvin francis
  • Frits Walraven
  • Piet Souris

IBM Test 287 websphere enterprise devloper cert

 
Greenhorn
Posts: 12
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi -

I am planning on taking the IBM 287 - websphere enterprise developer certification. Currently it for Version 5.0, do you guys think it's going to be replaced with the next version soon, like in couple of months?

Also, I have very little experience with wsad, is it hard to take the exam for someone with very little experience, I plan on going thru' the materials / books and practice for the exam.

Thanks,
Madhu.
 
Ranch Hand
Posts: 76
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
All WAS 5.0 related certification tests will end next June 30th
 
MadhuRam
Greenhorn
Posts: 12
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
with WAS 5.0 certs ending June 30th, is it good to get a certification in next couple of months or wait till WAS 6.0 certs come out. Will 6.0 be available for ceertifications begining July 1st?

Thanks.
 
Ranch Hand
Posts: 498
Eclipse IDE Firefox Browser Fedora
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
They are already available, in your case is test 257 - Enterprise Application Development with IBM Rational Application Developer for WebSphere Software V6.0

Regards,
 
Americo Souza
Ranch Hand
Posts: 76
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
WAS 6 certifications are already available

WAS 5 ICED certification (03 tests) was replaced by one unique test with WAS 6. So it seems that it will be a shortcut (and cheaper) to take that new test.

At least for me, US companies usually don't care about which certification version do you have. What is really valid is experience and working references.
 
Greenhorn
Posts: 15
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
All WAS 5.0 related certification tests will end next June 30th

Is 484 and 486 also ending by June 30 ?
 
Americo Souza
Ranch Hand
Posts: 76
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Please, check JavaRanch and you will find this information.

Peter Sin, posted the information below, a couple of weeks ago:

IBM will withdraw most of was v5 certifications after June 30, 2006.

http://www-03.ibm.com/certify/news/20041220d.shtml
 
Liar, liar, pants on fire! refreshing plug:
Java file APIs (DOC, XLS, PDF, and many more)
https://products.aspose.com/total/java
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!